Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233114 - CVE-2007-1592 ipv6 OOPS triggerable by any user
Summary: CVE-2007-1592 ipv6 OOPS triggerable by any user
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Neil Horman
QA Contact: Martin Jenner
URL:
Whiteboard: impact=important,source=netdev,report...
: 233478 (view as bug list)
Depends On: 233088
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-20 15:12 UTC by Neil Horman
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

Fixed In Version: RHBA-2007-0304
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-08 05:05:08 UTC
Target Upstream Version:


Attachments (Terms of Use)
RHEL4 version of the patch (deleted)
2007-03-20 15:12 UTC, Neil Horman
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0304 normal SHIPPED_LIVE Updated kernel packages available for Red Hat Enterprise Linux 4 Update 5 2007-04-28 18:58:50 UTC

Comment 1 Neil Horman 2007-03-20 15:12:04 UTC
Created attachment 150491 [details]
RHEL4 version of the patch

Comment 2 RHEL Product and Program Management 2007-03-20 15:27:08 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 5 Jason Baron 2007-03-21 17:07:40 UTC
committed in stream U5 build 51. A test kernel with this patch is available from
http://people.redhat.com/~jbaron/rhel4/


Comment 7 Mike Gahagan 2007-04-02 17:58:49 UTC
Patch is in the -52 kernel.


Comment 9 Red Hat Bugzilla 2007-05-08 05:05:09 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0304.html

Comment 10 Don Howard 2007-06-07 00:50:12 UTC
*** Bug 233478 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.